#!/usr/bin/env python3
# -*- coding: utf-8 -*-

'''
Setup file for evolution dash plugin
'''

from distutils.core import setup
from DistUtilsExtra.command import build_extra
from DistUtilsExtra.command import build_i18n

setup(name='unity-scope-evolution',
      version='0.1',
      author='Mark Tully',
      author_email='markjtully@gmail.com',
      url='http://launchpad.net/ubuntu-scopes',
      license='GNU General Public License (GPL)',
      data_files=[('share/dbus-1/services', ['data/unity-scope-evolution.service']),
                  ('share/icons/unity-icon-theme/places/svg', ['data/icons/service-evolution.svg']),
                  ('lib/ubuntu-scopes/evolution', ['src/unity_evolution_daemon.py']),
                  ('lib/ubuntu-scopes/evolution', ['src/__init__.py']), ],
      cmdclass={'build': build_extra.build_extra,
                'build_i18n': build_i18n.build_i18n, })
